> ## Documentation Index
> Fetch the complete documentation index at: https://monid.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Balance

> Get the current wallet balance.

```text theme={null}
GET /v1/wallet/balance
```

Get the current wallet balance for your workspace.

## Headers

| Header           | Required | Description        |
| ---------------- | -------- | ------------------ |
| `Authorization`  | Yes      | `Bearer <api-key>` |
| `x-workspace-id` | Yes      | Workspace ID       |

<CodeGroup>
  ```bash curl theme={null}
  curl "https://api.monid.ai/v1/wallet/balance" \
    -H "Authorization: Bearer monid_live_..." \
    -H "x-workspace-id: ws_abc123"
  ```
</CodeGroup>

## 200 OK

```json theme={null}
{
  "balance": { "value": 2.85, "currency": "USD" }
}
```
